ul#main_menu li {
	display:inline-block;
	position:relative;
	z-index:999;
}

ul#main_menu li ul {
	left:0;
	top:35px;
}

ul#main_menu li a {margin-top:1px;}
ul#main_menu li ul li a {z-index:999;}

form#search {margin-top:-40px;}


input[type="submit"]
{
	background: #aaa;
}


#header
{
	/* for fixing IE z-index bug for menu */
	z-index: 500;
}

#headerBottomMenu
{
	position: relative;
	left: 24px;
}

.collapseMenu ul 
{
   margin-left: 7px;
}

.collapseMenu ul li {
   margin-left: 30px;
}


/* Page navigation in IE problem */
#pagination
{
	float: right;
}

#pagination ul
{
	width: 100%;
}

#search
{
	border: 1px solid #D6D6D6;
	padding: 0;
}

#search input
{
	 border: 0px! important;
	 line-height:  1.5em! important;
}

.search_submit
{
	padding: 3px 2px! important;
}

#headerBottomMenu
{
	/*
	left:  167px! important;
	*/
	top:  -10px! important;
}



